2010年11月18日

[samba-jp:21206] Re:Samba と OpenLDAP によるドメインコントローラの構築について

oota様

ご返信大変有難うございます。

CentOS 5.5 に Samba 3.3.8 のパッケージがあることを知りませんでした。
調べてみたら、yum install samba3x でインストールできるようですね。
Samba 3.3.8 をインストールして確認してみます。

来週になってしまうと思いますが、後日結果をご報告いたします。
有難うございました。


(2010/11/18 17:23), gwmaster wrote:
> On Thu, Nov 18, 2010 at 05:10:55PM +0900, t-kobayashi wrote:
>> CenrOS 5.5 (2.6.18-194.26.1.el5)
>> Samba 3.0.33-3.29.el5_5.1
>> OpenLDAP 2.3.43-12.el5_5.2
> 時間がないのでちょこっとだけ。
>
> CentOSにはSamba 3.3.8が入ってますが、そちらを
> 使ってみるとどうなりますか?
>
> oota
>

--
------------------------------------------
 オルガン針株式会社
   営業開発本部 情報システム課
     小林崇史
 E-mail : t-kobayashi@xxxxx
------------------------------------------


投稿者 xml-rpc : 2010年11月18日 17:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100090
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。